petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESMSFinalizePackage

This function destroys everything in the SNESMS package. It is called from PetscFinalize().

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSFinalizePackage(void)

Many br

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages